<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        
        
        
        <link rel="shortcut icon" href="../img/favicon.ico">
        <title>Como empezar - Clux</title>
        <link href="../css/bootstrap-custom.min.css" rel="stylesheet">
        <link href="../css/font-awesome-4.5.0.css" rel="stylesheet">
        <link href="../css/base.css" rel="stylesheet">
        <link rel="stylesheet" href="../css/highlight.css">
        <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
        <!--[if lt IE 9]>
            <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
            <script src="https://oss.maxcdn.com/libs/respond.js/1.3.0/respond.min.js"></script>
        <![endif]-->

        <script src="../js/jquery-1.10.2.min.js"></script>
        <script src="../js/bootstrap-3.0.3.min.js"></script>
        <script src="../js/highlight.pack.js"></script> 
    </head>

    <body>

        <div class="navbar navbar-default navbar-fixed-top" role="navigation">
    <div class="container">

        <!-- Collapsed navigation -->
        <div class="navbar-header">
            <!-- Expander button -->
            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target=".navbar-collapse">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
            </button>
            <a class="navbar-brand" href="..">Clux</a>
        </div>

        <!-- Expanded navigation -->
        <div class="navbar-collapse collapse">
                <!-- Main navigation -->
                <ul class="nav navbar-nav">
                    <li >
                        <a href="..">Bienvenidos</a>
                    </li>
                    <li class="active">
                        <a href="./">Como empezar</a>
                    </li>
                    <li class="dropdown">
                        <a href="#" class="dropdown-toggle" data-toggle="dropdown">Guia usuario <b class="caret"></b></a>
                        <ul class="dropdown-menu">
                            
<li >
    <a href="../guia-usuario/actividades/">Actividades</a>
</li>
                            
<li >
    <a href="../guia-usuario/club/">Club</a>
</li>
                            
<li >
    <a href="../guia-usuario/configuracion/">Configuracion</a>
</li>
                            
<li >
    <a href="../guia-usuario/cultura/">Cultura</a>
</li>
                            
<li >
    <a href="../guia-usuario/galeria/">Galeria</a>
</li>
                            
<li >
    <a href="../guia-usuario/noticias/">Noticias</a>
</li>
                            
<li >
    <a href="../guia-usuario/sliders/">Sliders</a>
</li>
                            
<li >
    <a href="../guia-usuario/torneos/">Torneos</a>
</li>
                            
<li >
    <a href="../guia-usuario/usuarios/">Usuarios</a>
</li>
                        </ul>
                    </li>
                </ul>

            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a href="#" data-toggle="modal" data-target="#mkdocs_search_modal">
                        <i class="fa fa-search"></i> Search
                    </a>
                </li>
                    <li >
                        <a rel="next" href="..">
                            <i class="fa fa-arrow-left"></i> Previous
                        </a>
                    </li>
                    <li >
                        <a rel="prev" href="../guia-usuario/actividades/">
                            Next <i class="fa fa-arrow-right"></i>
                        </a>
                    </li>
            </ul>
        </div>
    </div>
</div>

        <div class="container">
                <div class="col-md-3"><div class="bs-sidebar hidden-print affix well" role="complementary">
    <ul class="nav bs-sidenav">
        <li class="main active"><a href="#como-empezar">Como empezar</a></li>
    </ul>
</div></div>
                <div class="col-md-9" role="main">

<h1 id="como-empezar">Como empezar</h1>
<ul>
<li>Se debe tener un usuario y una contraseña de super-administrador.</li>
<li>Ingresar al sitio: aparece un formulario que requiere acceso con credenciales.</li>
<li>Completar el formulario con los datos principales del <a href="../guia-usuario/club">club</a> para diseñar el estilo del sitio.</li>
<li>Ir a <strong>Ver el sitio</strong> en el menú superior derecho.</li>
<li>Entramos a la configuración del sitio.<ul>
<li>Elegir el club recientemente grabado.</li>
<li>Un título para el sitio: será el que aparezca en los buscadores.</li>
<li><strong>Slider</strong> es una caracteristica que permite poner varias imágenes en el encabezado de la página principal en forma de <em>carousel</em>. Dejarlo sin activar ya que será algo que veas después.</li>
<li>Copiar los enlaces a las redes sociales. Esto desplegará los accesos en el pié de página.</li>
<li>Grabar</li>
</ul>
</li>
<li>Ir a <strong>Ver el sitio</strong> en el menú superior derecho.</li>
<li>Los siguientes pasos podrían ser:<ul>
<li>Agregar <a href="../guia-usuario/actividades">actividades</a></li>
<li>Agregar <a href="../guia-usuario/noticias">noticias</a></li>
<li>Agregar <a href="../guia-usuario/cultura">cultura</a></li>
</ul>
</li>
</ul></div>
        </div>

        <footer class="col-md-12">
            <hr>
            <p>Documentation built with <a href="http://www.mkdocs.org/">MkDocs</a>.</p>
        </footer>
        <script>var base_url = '..';</script>
        <script src="../js/base.js"></script>
        <script src="../search/require.js"></script>
        <script src="../search/search.js"></script>

        <div class="modal" id="mkdocs_search_modal" tabindex="-1" role="dialog" aria-labelledby="Search Modal" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
                <h4 class="modal-title" id="exampleModalLabel">Search</h4>
            </div>
            <div class="modal-body">
                <p>
                    From here you can search these documents. Enter
                    your search terms below.
                </p>
                <form role="form">
                    <div class="form-group">
                        <input type="text" class="form-control" placeholder="Search..." id="mkdocs-search-query">
                    </div>
                </form>
                <div id="mkdocs-search-results"></div>
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div><div class="modal" id="mkdocs_keyboard_modal" tabindex="-1" role="dialog" aria-labelledby="Keyboard Shortcuts Modal" aria-hidden="true">
    <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">&times;</span><span class="sr-only">Close</span></button>
                <h4 class="modal-title" id="exampleModalLabel">Keyboard Shortcuts</h4>
            </div>
            <div class="modal-body">
              <table class="table">
                <thead>
                  <tr>
                    <th style="width: 20%;">Keys</th>
                    <th>Action</th>
                  </tr>
                </thead>
                <tbody>
                  <tr>
                    <td><kbd>?</kbd></td>
                    <td>Open this help</td>
                  </tr>
                  <tr>
                    <td><kbd>&larr;</kbd></td>
                    <td>Previous page</td>
                  </tr>
                  <tr>
                    <td><kbd>&rarr;</kbd></td>
                    <td>Next page</td>
                  </tr>
                  <tr>
                    <td><kbd>s</kbd></td>
                    <td>Search</td>
                  </tr>
                </tbody>
              </table>
            </div>
            <div class="modal-footer">
            </div>
        </div>
    </div>
</div>


    </body>
</html>
